Subject: Ticket Assigned - Wrong color delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Jan 2023 12:36:44 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong color delivered Dear Centrepoint support team,

I have received my order today, but unfortunately 1 item is different from
the one I have seen and ordered online: the Diaper bag/ baby bag. I
specifically selected the black bag as shown in the picture online, I
received a blue colored bag. How can you change this?

Thank you,

Fritzi Razon

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5542976